*{
	padding: 0;
	margin: 0;
}
body,html{
	height: 100%;
	font: 12px verdana, arial;
	background: url(/fileadmin/dam/_LAYOUT/bg.jpg) center top repeat-x #ffcc00;	
}
#gecko_scrollbar {
	display: none;
}
html>body #gecko_scrollbar {
	position: absolute;
	z-index: 1;
	bottom: -1px;
	left: 0;
	width: 1px;
	height: 1px;
	display: block;
	font-size: 0;
}
#wrap {
	width: 980px;
	margin: 0 auto;
	padding: 0 10px 0 10px;
	text-align: left;
	background: transparent;
	position: relative;
	min-height: 100%; /* Fuer moderne Browser */
	height: auto !important; /* Fuer moderne Browser */
	height: 100%; /* Fuer IE */
	background: transparent;
}
#header {
	float: left;
	width: 980px;
	height: 370px;
	margin: 0px 0px 40px 0px;
	padding: 0;
	background: transparent;	
}
#topnav {
  width: 365px;
  height: 30px;
  line-height: 30px;
	float: left;
	margin: 0px 0px 0px 250px;
	padding: 0;
	text-align: left;
	background: transparent;
}
#langnav {
  width: 365px;
  height: 30px;
  line-height: 30px;
	float: right;
	margin: 0;
	padding: 0;
	text-align: right;
	background: transparent;
}
.tx-srlanguagemenu {
	float: right;
}
#logo {
	width: 250px;
	height: 340px;
	float: left;
}
#banner {
	width: 730px;
	height: 340px;	
	float: left;
	margin: 0;
	padding: 0;
	background: transparent;
}
#left {
	width: 250px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: transparent;
}
#leftnav {
	width: 250px;
	float: left;
	margin: 0px 0px 150px 0px;
	padding: 0px 0px 0px 0px;
	background: transparent;
}
#content {
	width: 640px; /* 720px + 20px = 740px */
	float: left;
	margin: 20px 0px 155px 30px;
	padding: 0px 0px 0px 0px;
	border-top: 0px solid #c6c6c6;
	background: transparent;
}
#footer {
	width: 980px;
	height: 155px;
	position: absolute;
	bottom: 0px;
	margin: 0;
	padding: 0;
	background: url(/fileadmin/dam/_LAYOUT/bg_footer.png) center top no-repeat transparent;	
}
#footernav {
  width: auto;
  height: 30px;
  line-height: 30px;
	float: right;
	margin: 115px 35px 0px 0px;
	padding: 0;
	text-align: left;
	background: transparent;
}

/***********************************/
/* 50percent
/***********************************/
.fce_50percent {
	width: 100%;
	float: left;
}
/* Spalte 1 */
.col_1 {
	overflow: hidden;
	float: left;
	width: 48%;
}

/* Spalte 2 */
.col_2 {
	overflow: hidden;
	float: right;
	width: 48%;
}

/***********************************/
/* 75-25percent
/***********************************/
/* Spalte 1 */
div.fce_75-25percent div.col_1 {
	overflow: hidden;
	float: left;
	width: 73%;
}

/* Spalte 2 */
div.fce_75-25percent div.col_2 {
	overflow: hidden;
	float: right;
	width: 23%;
}

/***********************************/
/* 100percent
/***********************************/
.col_100 {
	overflow: hidden;
	float: left;
	width: 100%;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	background: transparent;	
}

/***********************************/
/*3-box
/***********************************/
/* 1. Box */
div.box_1 {
	overflow: hidden;
	float: left;
	width: 33%;
}

/* 2. Box */
div.box_2 {
	overflow: hidden;
	float: left;
	width: 33%;
}

/* 3. Box */
div.box_3 {
	overflow: hidden;
	float: left;
	width: 33%;
}